function findObj(name, doc) 
	{

	  var x = doc[name];	  
	  if (x) return x;  
	  if (doc.all)
	  {
		x=doc.all[name]; 
	  }
	  if (x) return x;
	  for(var i=0; doc.layers && i < doc.layers.length; i++)
	  {
		x=MM_findObj(name, doc.layers[i].document);
	  }	  
	  if (x) return x;
	  if (doc.getElementById)
	  {
		x=doc.getElementById(name);
	  }		
	  return x;
	}
	function loadFail(msg,url,line)
	{
		var xWin=window.open("badpopup.html");
	}
    var sImg='<IMG STYLE="display: none;" ID="oStub" ALT="Default Text">';
	function loadFirst()
	{
	    var oContainer = findObj("oContainer", document);
		oContainer.innerHTML=sImg;
		var oStub = findObj("oStub", document);
		oStub.onerror=loadFail;
		oStub.src="";
	}
window.onload = loadFirst();